package com.mortals.xhx.module.matter.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterAcceptEntity;
import com.mortals.xhx.module.matter.model.MatterAcceptQuery;

/**
* <p>Title: 事项受理条件</p>
* <p>Description: MatterAcceptForm  </p>
* @author
* @version 1.0.0
*/
public class MatterAcceptForm extends BaseCRUDFormLong<MatterAcceptEntity> {
    private MatterAcceptEntity entity = new MatterAcceptEntity();
    private MatterAcceptQuery query = new MatterAcceptQuery();
    public MatterAcceptForm(){

    }

    @Override
    public MatterAcceptEntity getEntity() {
    return entity;
    }

    public void setMatterAccept(MatterAcceptEntity entity) {
    this.entity = entity;
    }

    @Override
    public MatterAcceptQuery getQuery() {
    return query;
    }

    public void setQuery(MatterAcceptQuery query) {
    this.query = query;
    }
}